### Goals
- The trainee will understand what is LVM
- The trainee will understand how to use LVM related commands
- The trainee will understand how to create and manage LVM

### Tasks
- Read about:
  - Physical volumes
  - Volume groups
  - Logical volumes
  - Physical extents
  - Logical extents
  - Device mapper
- Give three ways to list the followings:
  - All LVs
  - All VGs
  - All PVs
- Create an LV out of two different disks 
- Create a filesystem on the LV you've created 
- Add a disk to your machine and extend the VG and the LV you've created (make sure to extend the filesystem as well)
- Reduce the size of the LV without harming the filesystem 
- Reduce the size of the VG
- Add another disk to your machine and move the data from one of the PVs to the new disk
- Then remove everything from the top down (remove the LV then the VG and then the PV)
- Draw a drawing that explains the layers of an LVm including PEs and LEs
- Explain how does the logical volume know how to find all the data chunks related to it 
